pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Building GCC 4.8.1 on Solaris 10 11/06 i386-x86pc-Solaris_10

I'm using the 2013Q2 pkgsrc base. I've modified in /usr/pkgsrc/lang/gcc48 to attempt to prevent it from building a multi-lib gcc, however it still continues to pass --enable-multilib to libquadmath which fails when attempting to build the amd64 version. CONFIGURE_ARGS contains --disable-multilib. I've modified the multi-lib detection block to always return No, yet it still passes --enable-multilib. I'm not sure where to go from here to get it to stop passing that flag.

FT2(SS) Byron Grobe, USN
USS Providence (SSN-719)

Home | Main Index | Thread Index | Old Index